[AUTOINPUT]
AutoStart=1
AutoStartInput=1
AutoAddEnter=1
EntID=109
DisplayPhoto=1
DisplayHospInfo=0
InputOnDBFail=1
AutoAddPreSign=0
PreSign=
TimeSpan=500
SysID=109
RegCode=873ED851AAA8F04E2F315A98E75E1851DAAFE7095F11DAEFF03E1876FD88D06E
LOGIN=false
DBConfirm=1
DrvComm=COM1
IDXComm=0
IDType=1
USEHOOK=false
AutoHook=0
TermID=
SHOW=true
LEFT=0
UP=0
Addr0=0
Addr2=2
Addr1=1
CardBit=0
CardMode=1
RvsSn=false
MinMain=
AutoTriEnd=0
DeputyExtend=
AppID=6
WebServiceUrl=http://10.100.1.22/WebService/Newcapec.eCard.PublicWS.asmx
[COLOR]
Background=12615680
Normal=13171450
DBLoss=16777088
CardLoss=16777088
NotExist=16777088
BGDBLoss=12615680
BGCardLoss=12615680
BGNotExist=12615680
Loss=16777088
BGLoss=12615680
[SysMode]
CompType=0
 

